0

I'm using ubuntu 16.04. Whenever I tried to install new package,

"The package software-properties-gtk needs to be reinstalled, but I can't find an archive for it."

this error is occurred:

enter image description here

Thanks.

Edit

apt-cache policy software-properties-gtk

Installed : 0.96.20 Candidate: 0.96.20

  • 2
    Please edit your question above and indicate which version of Ubuntu are you using. Please do not put images of texts in the question. Always copy and paste codes you used, outputs and errors in the question and then format them with the { } button above the edit window. – user68186 Apr 12 '18 at 13:23
  • 1
    What's the output of "apt-cache policy software-properties-gtk"? – Logix Apr 12 '18 at 13:23
  • @Logix, It shows:-- Installed : 0.96.20 Candidate: 0.96.20 – Jay Sojitra Apr 13 '18 at 6:35
  • So it doesn't look like there are issues with your repositories. Try: "sudo apt update" and then "sudo apt install --reinstall software-properties-gtk". – Logix Apr 13 '18 at 8:00
  • @Logix, Same error is generated. Now what should i do? – Jay Sojitra Apr 13 '18 at 8:40

Your Answer

By clicking "Post Your Answer", you acknowledge that you have read our updated terms of service, privacy policy and cookie policy, and that your continued use of the website is subject to these policies.

Browse other questions tagged or ask your own question.